::-webkit-scrollbar {-webkit-appearance: none; width: 7px;}
::-webkit-scrollbar-thumb {border-radius: 4px;  background-color: rgba(0,0,0,.5); box-shadow: 0 0 1px rgba(255,255,255,.5);}


* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*:focus{ outline: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
img { border:none;}
a { color:#000;}
a:hover { color:#000; text-decoration:underline;}
strong, b { font-weight:700;}
em, i { font-weight:400; font-style:italic;}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
button {
     -webkit-appearance: none;
     border-radius: 0;
}
::-webkit-input-placeholder { color: #484848; opacity:.5}
::-moz-placeholder {color: #484848; opacity:.5}
:-ms-input-placeholder { color: #484848; opacity:.5}
:-moz-placeholder { color: #484848; opacity:.5}

html { font-size:100%;}

body { padding:0; margin:0; font-family: "Source Sans 3", sans-serif; font-size:1rem; font-weight:400; color:#1a1a1a; background:url(../img/visible-grid.svg) #f5f5f5 top center; background-size:contain; font-feature-settings: "ss01"; }
.body {padding: 0 20px; margin: 0 auto; width: 100%; max-width: 1300px;}
.body:after { content: ''; display: block; clear: both;}

/* Header */
header { position:fixed; top:0; left:0; width:100%; z-index:50; padding: 1rem 0;  border-bottom:1px solid #0a0a0a; background:#fff; }
header .logo {float: left;}
header .logo_small { display:none;float: left}
header nav { width:auto; float:right; text-transform:uppercase;}
header nav ul { padding:0; margin:0; list-style:none; width:100%;}
header nav ul li {display: inline-block;}
header nav ul li a { color:#ffffff; font-weight:700; font-size:	0.875rem; display:inline-block; padding:1rem 1rem; -webkit-transition:opacity .4s ease-in-out; transition:opacity .4s ease-in-out; opacity: 1}
header nav ul li:last-of-type a {padding:1rem 1.5rem; background: #fedc34; color: #31572c; -webkit-border-radius: 45px; border-radius: 45px; font-weight: 700; -webkit-transition: background .4s ease-in-out; transition: background .4s ease-in-out}
header nav ul li:last-of-type a:hover {background: #31572c; text-decoration: none; color: #31572c; opacity: 1 !important}
header nav ul li a:hover { opacity:.7; text-decoration:none; color:#ffffff;}

header.scrolled { background:#fff; padding: 0 0 1rem}
header.scrolled .logo {display:none}
header.scrolled .logo_small { display:block; padding:1rem 0 0;}
header.scrolled nav ul { padding:1rem 0 0 0; margin:0; list-style:none; display:table; width:100%;}
header.scrolled ul li a { color:#31572c; font-weight:700; font-size: 0.875rem; display:inline-block; padding:0 1rem; -webkit-transition:opacity .4s ease-in-out; transition:opacity .4s ease-in-out;}

header.scrolled nav ul li a:hover { opacity:.7; text-decoration:none; color:#31572c;}

#menu-icon{position: absolute;right:0;top:0 ;margin-top:-12px; margin-right:30px; display:none; z-index:101}
#menu-icon span{border:2px solid #ffffff;width:30px;margin-bottom:5px;display:block; -webkit-transition:all .2s; transition:all .1s}
header.scrolled #menu-icon span { border:2px solid #31572c;}
@media only screen and (min-width:1152px) {
  header nav, header.scrolled nav {display:block!important}
}
.nav-up { margin-top:0;}


/* Homepage Headline */
/*.homepage {width: 100%; min-height: 65vh; float: left; background: url(../img/home.jpg) no-repeat top left; position: relative;}*/
.homepage {width:100%; display:block; float:left; min-height: 65vh; z-index:-1; position:relative;}
.homepage .owl-carousel-images{position:absolute; z-index:-1; top:-4rem; left:0;}
.homepage .owl-carousel-images .item {width:100%; position:relative; overflow: hidden; text-align: center}
.homepage .owl-carousel-images .item img { display: block; position: relative; left:50%; -webkit-transform: translateX(-50%); transform: translateX(-50%);}
.homepage .owl-carousel-images iframe { width: 100% !important; height: 520px !important;}


.headline {text-align: center; width: 100%; max-width: 890px; color: #ffffff; margin: 15rem auto 7rem;}
.headline span {font-family: "Sofia Sans", sans-serif; font-size: 6rem; }
.headline p {padding: 1rem 0; margin: 0; font-size: 1.5rem; line-height: 1.8;}
.headline a {display: inline-block; background: #31572c; color: #31572c; text-transform: uppercase; padding: 1.5rem 4rem; -webkit-border-radius: 45px; border-radius: 45px; font-weight: 700; font-size: 1.125rem; -webkit-transition: background .4s ease-in-out; transition: background .4s ease-in-out}
.headline a:hover {background: #fedc34; text-decoration: none; color: #31572c;}








/* Cats */
.cats {padding:0; margin: -2.8rem 0 0 0; width: 100%; float: left; position: relative; z-index: 4; }
.cats .body {background: #ffffff; -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.3); box-shadow: 0 0 5px 0 rgba(0,0,0,.3); padding: 1.5rem 2.5rem;}

.category { padding:1.5rem; position:relative; cursor: e-resize}
.category div.item { padding:1rem 1.5rem; text-align: center; }
.category a {-webkit-transition:color .4s ease-in-out; transition:color .4s ease-in-out; color: #484848;}
.category a:hover { text-decoration:none; color:rgba(228,0,125,.7)}
.owl-prev { position:absolute; left:0; top:50%; background:url(../img/arrow_left.png) no-repeat left top; width:13px; height:23px; margin-top: -11px; -webkit-transition:background .4s ease-in-out; transition:background .4s ease-in-out; font-size:0;}
.owl-next { position:absolute; right:0; top:50%; background:url(../img/arrow_right.png) no-repeat left top; width:13px; height:23px; margin-top: -11px; -webkit-transition:background .4s ease-in-out; transition:background .4s ease-in-out; font-size:0;}
.owl-prev.disabled, .owl-prev:hover { background:url(../img/arrow_left_hover.png) no-repeat left top; }
.owl-next.disabled, .owl-next:hover { background:url(../img/arrow_right_hover.png) no-repeat left top;}
.cats span { font-size: 1.125rem; text-transform: uppercase; color: #31572c; display: block; text-align: center; font-weight: 700;}


/* About + Calendar */
.row {padding:0; margin:4.5rem 0; width: 100%; float: left; background: url(../img/yellow.png) no-repeat center center;}
.about {width:45%; float: left; padding-top: 5rem;}
.calendar {width:30%; float: right; background: #ffffff; -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.3); box-shadow: 0 0 5px 0 rgba(0,0,0,.3); padding: 1.5rem; font-size: .875rem;}
.row span {font-size: 1.125rem; text-transform: uppercase; color: #31572c; display: block; font-weight: 700;}
.row span a {color: #31572c; text-decoration: none;}
.row p {padding:1rem 0 0; margin: 0; line-height: 1.5;}
.calendar p {padding-left: 2rem;}

/* Blog */
.blog {padding:0 0 4.5rem; margin:0; width: 100%; float: left;}
.blog span {font-size: 1.125rem; text-transform: uppercase; color: #31572c; display: block; font-weight: 700;}
.blog span a {color: #31572c; text-decoration: none;}
.blog p {padding:1rem 0 0; margin: 0; line-height: 1.5; font-size: .875rem;}
.list {width:28%; float:left; margin-left: 8%; padding-top: 1rem;}
.list:nth-of-type(3n+1) {margin-left: 0}
.list a {font-weight: 700; display: block}
p.date {opacity: .7; padding-top: .5rem}

/* Jury */
.jury {padding:0; margin:4.5rem 0 8.5rem; width: 100%; float: left; background: url(../img/blue.png) no-repeat center top;}
.jury .body {display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; padding:0 20px}
.text-jury {width:30%; padding: 5rem 5% 5rem 0;}
.text-jury span {font-size: 1.125rem; text-transform: uppercase; color: #31572c; display: block; font-weight: 700;}
.text-jury span a {color: #31572c; text-decoration: none;}
.text-jury p {padding:1rem 0 0; margin: 0; line-height: 1.5; font-size: .875rem;}
.list-jury {width: 20%; background: #ffffff;  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.3); box-shadow: 0 0 5px 0 rgba(0,0,0,.3); padding:2.3rem 1.5rem; font-size: .875rem; margin-left:3%; text-align: center}
.list-jury a {display: block; color: #484848; text-decoration: none; line-height: 1.8;}
.list-jury a img {border:10px solid #fedc34; -webkit-border-radius: 50%; border-radius: 50%;}
.list-jury a strong {font-size:1rem;}

/* Sponsors */
.sponsors {padding:4rem 0 2rem 0; margin:0; width: 100%; float: left; background:#ffffff;}
.sponsor1 {width:30%; float: left; padding-bottom: 1.5rem;}
.sponsor2 {width:70%; float: left; padding-bottom: 1.5rem;}
.sponsor3 {width:100%; float: left;}
.sponsors span {width:135px; float: left}
.sponsors p {width:calc(100% - 135px); float: left; padding: 0; margin: 0}
.sponsors img {padding: 0; margin:0 1rem .5rem 1rem;}


/* Footer */
footer {padding:2rem 0 4rem 0; margin:0; width: 100%; float: left; background:#fff; color: #000; border-top:2px solid #000;}
footer .body {padding: 0 20px; margin: 0 auto; width: 100%; max-width: 600px;}
footer .body div {width: 100%; float: left; padding: 1rem 0 0; border-bottom: 1px solid rgba(255,255,255,.3); text-align: center; font-size: .875rem; line-height: 1.5}
footer a {color:#ffffff; text-decoration: none;}
footer a:hover {color:#ffffff; text-decoration: underline;}
footer .body div.bottom-nav a, footer .body div.social a {display: inline-block; padding: 0 1rem 1rem;}
footer .body div.copy {border-bottom: none; padding-bottom: 0}


/* Inner Pages */
.container {padding:15rem 0 2rem; margin:0; width: 100%; float: left; }
.small .body {padding:2.5rem; margin: 0 auto; width: 100%; max-width: 960px; background: #ffffff; -webkit-border-radius: 20px; border-radius: 20px;}
.big .body {padding:2.5rem; margin: 0 auto; width: 100%; max-width: 1260px; background: #ffffff; -webkit-border-radius: 20px; border-radius: 20px;}
h1 {font-weight:700; font-family: "Sofia Sans", sans-serif; font-size: 4.5rem; padding: 0; margin: 0; font-weight: normal; text-align: center; color: #ffffff;}
h2 {font-family: "Sofia Sans", sans-serif; font-weight:700; font-size: 2rem; padding: 0; margin: 0; color: #000;}
h3 {padding: 0; margin: 0; font-family: "Sofia Sans", sans-serif; font-size:1.875rem; font-weight:700; color:#000;}
h4 {padding: 0.250rem 0 0 0; margin: 0; font-family: "Sofia Sans", sans-serif; font-size:1.25rem; font-weight:700; color:#000; clear:both;}
h5 {padding: 0; margin: 0; font-family: "Sofia Sans", sans-serif; font-size:1.25rem; font-weight:700; color:#000;}
h6 {padding: 0; margin: 0; font-family: "Sofia Sans", sans-serif; font-size:1rem; font-weight:700; color:#000;}


.path {padding:1.5rem 0; margin: 0 auto; width: 100%; max-width: 960px; color: #ffffff; font-size: .875rem; text-align: center}
.path:after { content: ''; display: block; clear: both;}
.path a {color: #ffffff; text-decoration: none;}
.path a:hover {color: #ffffff; text-decoration: underline;}
.path div {display:inline;}

.inner-text {width:100%; float: left; padding: 0 2rem;}
.inner-text p {padding: 0 0 1.5rem; margin: 0; line-height: 1.8}
.inner-text .list {width:46%; float:left; margin-left: 8%; padding: 1.5rem 0; border-bottom: 1px solid #d7d7d7}
.inner-text .list:nth-of-type(2n+1) {margin-left: 0}
.inner-text .list p.date {opacity: .7; padding-top: .5rem; font-size: .875rem;}
.inner-text ul{width:100%; float: left; padding:0;}
.inner-text ul li{width:90%; float: left; padding:0; margin:0 5% 1rem 5%; line-height:1.7rem;}

.pages {width:100%; float: left; padding: 1.5rem 0; font-size: 1.25rem; color: #240148; text-align: center}
.pages a, .pages strong {display: inline-block; width: 3rem; height: 3rem; line-height: 3rem; }
.pages strong {background: #31572c; -webkit-border-radius: 50%; border-radius: 50%;}
.pages a {color:#484848; background: #d7d7d7; -webkit-border-radius: 50%; border-radius: 50%;}
.pages a:hover { background: #31572c;  color: #240148; text-decoration: none}
.article-img {float: left; margin: 0 1.5rem 1.5rem 0; width: 100%; max-width: 300px;}

.inner-text table {padding: 0; margin: 0; width: 100%; border-collapse: collapse;}
.inner-text table tr th {background: #000; border: 1px solid #d7d7d7; color: #ffffff; padding: .7rem 1rem; text-align: left}
.inner-text table tr td {background: #ffffff; border: 1px solid #d7d7d7; padding: .7rem 1rem; text-align: left}
.inner-text form {display:block; margin-top: 2rem; color:#000;}
.inner-text form h2 { text-transform: uppercase; margin-bottom: 1rem;}
.inner-text form input[type=text], .inner-text form input[type=email], .inner-text form textarea, .inner-text form input[type=password], .inner-text form input[type=date] {
	background: #fbfbfb; border:1px solid #D6D4DA; font-family: "Source Sans 3", sans-serif; font-size:1rem; font-weight:400; line-height:1.5rem; color:#79787A; border-radius:4px; padding:1rem; display:block; margin-top: .5rem; width:100%;}
.inner-text form input[type=text],  .inner-text form input[type=date], .inner-text form input[type=password] { height:2.5rem; padding-left: 1rem;}
.inner-text form textarea { height:6.5rem; padding: 1rem;}
.inner-text form textarea.small_textarea { height:6.5rem; padding: 0 0 0 1rem; line-height: 2.5rem;}
.inner-text form div {width:100%; float: left; padding-bottom: 1.5rem; line-height: 1.75}
.inner-text form div p {width:50%; float: left; padding-left: 2rem; padding-bottom:0; padding-top: 1rem}
.inner-text form div p:nth-of-type(2n+1) {padding-left: 0; padding-right: 2rem; clear: left}

.inner-text form input[type="date"]::-webkit-clear-button {  display: none;}
.inner-text form input[type="date"]::-webkit-inner-spin-button { display: none;}
.inner-text form input[type="date"]::-webkit-calendar-picker-indicator { color: #000;}
.inner-text form input[type="date"] { -webkit-appearance: none; appearance: none; display: inline-block !important; visibility: visible !important; line-height: 2.5rem}
.inner-text form input[type="date"], focus {  color: #95a5a6; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; padding-right: 3rem}


.inner-text form .checkbox-label {display: inline-block; position: relative; color: #000}
.inner-text form .checkbox-label:hover { cursor: pointer;}
.inner-text form input[type="checkbox"].checkbox {opacity: 0; position: absolute;}
.inner-text form input[type="checkbox"] + .checkbox-label:before {content: ''; background: #fff; border: 1px solid #d7d7d7; display: inline-block; width: 1.4rem; height: 1.4rem; margin-right: 1rem; vertical-align: top;  cursor: pointer; text-align: center; }
.inner-text form input[type="checkbox"]:checked + .checkbox-label:before {  background-color: #e40139; box-shadow: inset 0 0 0 4px #fff;}
.inner-text form input[type="checkbox"]:focus + .checkbox-label:before {outline: none; border-color: #e40139;}
.inner-text form input[type="checkbox"] + .checkbox-label:empty:before { margin-right: 0;}
.inner-text form .checkbox-label  { margin-bottom: 0rem;}

.inner-text form .radio-label {display: inline-block; position: relative; color: #000}
.inner-text form .radio-label:hover { cursor: pointer;}
.inner-text form input[type="radio"].radio {opacity: 0; position: absolute;}
.inner-text form input[type="radio"] + .radio-label:before {content: ''; background: #fff; border: 1px solid #d7d7d7; -webkit-border-radius: 50%; border-radius: 50%; display: inline-block; width: 1.4rem; height: 1.4rem; margin-right: 1rem; vertical-align: top;  cursor: pointer; text-align: center; }
.inner-text form input[type="radio"]:checked + .radio-label:before {  background-color: #e40139; box-shadow: inset 0 0 0 4px #fff;}
.inner-text form input[type="radio"]:focus + .radio-label:before {outline: none; border-color: #e40139;}
.inner-text form input[type="radio"] + .radio-label:empty:before { margin-right: 0;}
.inner-text form .radio-label  { margin-bottom: 1rem; margin-right: 2.5rem}

.inner-text2 form .radio-label {display: inline-block; position: relative; color: #000}
 
.inner-text2 form input[type="radio"].radio {opacity: 0; position: absolute;}
.inner-text2 form input[type="radio"] + .radio-label:before {content: ''; background: #fff; border: 1px solid #d7d7d7; -webkit-border-radius: 50%; border-radius: 50%; display: inline-block; width: 1.4rem; height: 1.4rem; margin-right: 1rem; vertical-align: top;  cursor: auto; text-align: center; }
.inner-text2 form input[type="radio"]:checked + .radio-label:before {  background-color: #e40139; box-shadow: inset 0 0 0 4px #fff;}
.inner-text2 form input[type="radio"]:focus + .radio-label:before {outline: none; border-color: #e40139;}
.inner-text2 form input[type="radio"] + .radio-label:empty:before { margin-right: 0;}
.inner-text2 form .radio-label  { margin-bottom: 1rem; margin-right: 2.5rem}

.inner-text form input[type="submit"] {display: inline-block; font-size: 1.25rem; font-weight:300; background:#000; color:#fff; border-radius:4px; padding:1rem 1.75rem; margin:0 0 1rem 0; border:0; cursor:pointer; }
.inner-text form input[type="submit"]:hover {top: -2px; left: -2px; text-decoration:none; box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.5);}
.inner-text form div:last-of-type {text-align: center}

.inner-text2 form input[type="submit"] {display: inline-block; font-size: 1.25rem; font-weight:300; background:#000; color:#fff; border-radius:4px; padding:1rem 1.75rem; margin:0 0 1rem 0; border:0; cursor:pointer; }
.inner-text2 form input[type="submit"]:hover {top: -2px; left: -2px; text-decoration:none; box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.5);}
.inner-text2 form div:last-of-type {text-align: center}


.categories {width:100%; display: flex; flex-wrap: wrap; justify-content:center; padding-top: 2rem; margin-bottom: 2.5rem;}
.categories2 {width:100%; display: flex; flex-wrap: wrap; /*justify-content:center; */ padding-top: 2rem; margin-bottom: 2.5rem;}
.categories .item {width:22%; margin: 0 1%; text-align: center; padding: 3rem 1rem; border-top: 1px solid #d7d7d7; }
.categories .item:nth-of-type(1), .categories .item:nth-of-type(2), .categories .item:nth-of-type(3), .categories .item:nth-of-type(4) {border-top:none}
.categories .item img {margin-bottom: 1rem}
.categories .item h4 {color:#484848; font-weight: 700; padding-bottom: .5rem}
  
.categories .item2 {width:31.33%; margin: 0 1%; padding: 3rem .3rem; border-bottom: 1px solid #d7d7d7;}
.categories .item2 img {margin-bottom: 1rem; width: 100%;}
.categories .item2 p {padding: 0 0 1.5rem; margin: 0; font-size: .813rem; line-height: 1.5;}
.categories .item2 h4 {color:#e40139; padding-bottom: 1.5rem;}

.categories2 .item2 {width:31.33%; margin: 0 1%; padding: 3rem .3rem; border-bottom: 1px solid #d7d7d7;}
.categories2 .item2 img {margin-bottom: 1rem;}
.categories2 .item2 p {padding: 0 0 1.5rem; margin: 0; font-size: .813rem; line-height: 1.5}
.categories2 .item2 h4, .categories .item2 h5 {color:#31572c; padding-bottom: 1.5rem; font-size: 1.063rem;}

.categories .list-jury {-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0); box-shadow: 0 0 0 0 rgba(0,0,0,0); width:31.33%; margin: 0 1%; text-align: center; padding: 2rem 1rem; border-top: 1px solid #d7d7d7; }
.categories .list-jury:nth-of-type(1), .categories .list-jury:nth-of-type(2), .categories .list-jury:nth-of-type(3) {border-top:none}

.popup-box { display: none; width: 800px; max-width:800px; height: 80vh; padding: 2rem; text-align: center; overflow-x: hidden}
.popup-box img {border:10px solid #fedc34; -webkit-border-radius: 50%; border-radius: 50%;}
.popup-box p {padding:1rem 0 0; margin: 0; line-height: 1.8;}

.popup-box2 { display: none; width: 100%; max-width: 800px; height: 80vh; padding: 2rem; text-align: left;  overflow-x: hidden}
.popup-box2 img {border:10px solid #fedc34; -webkit-border-radius: 50%; border-radius: 50%;}
.popup-box2 p {padding:1rem 0 0; margin: 0; line-height: 1.8;}

.err {display: block; background:#fff; color: #e40139; border:1px solid #e40139; font-size: .813rem; padding: .5rem 1rem; margin-top: 1rem}
.err:before {content:'!'; background: #e40139; color: #fff; width: 24px; height: 24px; line-height: 24px; display: inline-block; text-align: center;  font-size: 1rem; border-radius: 50%; font-weight: 700; margin-right: .5rem}

.ok {display: block; background:#e40139; color: #ffffff; padding: .5rem 1rem; margin-top: 1rem; }
.ok:before {content:'!'; background: #ffffff; color: #e40139; width: 24px; height: 24px; line-height: 24px; display: inline-block; text-align: center;  font-size: 1rem; border-radius: 50%; font-weight: 700; margin-right: .5rem}

.inner-text form div p.ok { float:none; width:auto; padding:1rem 0; }
.inner-text form div p.ok a { color:#FFF; text-decoration:underline;}

.inner-text .sponsor1 {width:100%; float: left; border-bottom: 1px solid #d7d7d7; padding: 0 0 1.5rem 0;}
.inner-text .sponsor2 {width:100%; float: left; border-bottom: 1px solid #d7d7d7; padding: 1.5rem 0;}
.inner-text .sponsor3 {width:100%; float: left; padding: 1.5rem 0;}


.counter {padding:2rem 0; margin:0; width: 100%; float: left; background:#88954d; text-transform: uppercase; color: #ffffff; position: relative}
.counter strong {font-family: "Sofia Sans", sans-serif; font-size: 4rem; }
.edition { position: absolute; text-align: center; width: 10rem; height: 10rem; top: -4rem; left: 50%; transform: translateX(-50%); background: #88954d; -webkit-border-radius: 50%; border-radius: 50%; border: 2px solid #ffffff; padding-top: 1rem}
.counter .edition strong {font-size: 4.5rem}
.counter-cols {width:100%; display: flex; flex-wrap: wrap; justify-content:center;  padding-top: 6rem; padding-bottom: 1rem;}
.counter-cols .col {width:33.33%; text-align: center; border-left: 1px solid #ffffff; padding: 1rem}
.counter-cols .col:first-of-type {border-left: 0px solid #ffffff;}
.counter a {color:#ffffff; text-decoration: none; transition: all .4s ease-in-out}
.counter a:hover {opacity:.7;}

/*vote*/
.inner-text.login { padding:0 2rem 3rem 2rem; }
.inner-text form div.login-part { width:70%; max-width:400px; text-align:center; margin:0 auto; display:block; float:none; }
.inner-text form div.login-part label { padding-top:1rem; display:block; }
.login h2 { text-align:center; }

.inner-text form div.f-step2 { width:70%; max-width:400px; display:block; float:none; text-align:left !important; }
.inner-text form div.f-step2 label { padding-top:1rem; display:block; }


.round-0 { position: absolute; text-align: center; width: 8rem; height: 8rem; top: -4rem; left: calc(50% - 9rem); transform: translateX(-50%); background: #e40139; -webkit-border-radius: 50%; border-radius: 50%; border: 2px solid #ffffff; padding-top: 1.5rem; color:#fff;}
.round-0 a, .round-1 a, .round-2 a , .round-3 a { color:#fff; }
.round-1 { position: absolute; text-align: center; width: 8rem; height: 8rem; top: -4rem; left: 50%; transform: translateX(-50%); background: #e40139; -webkit-border-radius: 50%; border-radius: 50%; border: 2px solid #ffffff; padding-top: 1.5rem; color:#fff;}
.round-2 { position: absolute; text-align: center; width: 8rem; height: 8rem; top: -4rem; left: calc(50% + 9rem); transform: translateX(-50%); background: #e40139; -webkit-border-radius: 50%; border-radius: 50%; border: 2px solid #ffffff; padding-top: 1.5rem; color:#fff;}
.round-3 { position: absolute; text-align: center; width: 8rem; height: 8rem; top: -4rem; left: calc(50% + 18rem); transform: translateX(-50%); background: #e40139; -webkit-border-radius: 50%; border-radius: 50%; border: 2px solid #ffffff; padding-top: 1.5rem; color:#fff;}
.round-part .round-0 strong, .round-part .round-1 strong, .round-part .round-2 strong { font-size: 3.5rem; font-weight:700; font-family: "Sofia Sans", sans-serif;}
.inactive { background:#ddd; color:#fff; }
.inactive a { color:#FFF;}
.round-date { font-size:0.750rem; text-transform:none; margin-top:1.5rem; color:#000; }
.inactive .round-date { color:#ccc; }

.round-1 .round-part strong, .round-2 .round-part strong {font-family: "Sofia Sans", sans-serif; font-size: 4rem; }
.round-part {padding:2rem 0 0 0; margin:0; width: 100%; float: left; background:; text-transform: uppercase; color: #ffffff; position: relative;}
.round-3 .round-part strong {font-family: "Sofia Sans", sans-serif; font-size: 1rem; }
.round-part-cols {width:100%; display: flex; flex-wrap: wrap; justify-content:center;  padding-top: 6rem; padding-bottom: 1rem;}
.round-part-cols .col {width:33.33%; text-align: center; border-left: 1px solid #ffffff; padding: 1rem}
.round-part-cols .col:first-of-type {border-left: 0px solid #ffffff;}
.round-part a { text-decoration: none; transition: all .4s ease-in-out;}
.round-part a:hover {opacity:.7;}
.round-jj a { color:#E4003A; }

header .hi { width:50%; float:right; text-align:right; color:#000; font-size:0.875rem; }
.hi img.profile-pic { float:right; max-width:70px; border:1px solid #FFF; margin-top:0.125rem; }
.hi img {   margin-left:1rem; }
.hi a { color:#000; text-decoration:none;}
.hi a:hover { text-decoration:underline;}

header .hi ul { padding:0; margin:0; list-style:none; width:100%;}
header .hi ul li {display: inline-block;}
header .hi ul li a { color:#ffffff; font-weight:700; font-size:	0.875rem; display:inline-block; padding:1rem 1rem; -webkit-transition:opacity .4s ease-in-out; transition:opacity .4s ease-in-out; opacity: 1}
header nav ul li a:hover { opacity:.7; text-decoration:none; color:#ffffff;}

.inner-text form div.participants  { text-align:left; float:left; width:75%; }
.inner-text form div.participants p {width:auto; float:none; padding-left: 2rem; padding-bottom:0; padding-top: 1rem}
.inner-text form div.participants p:nth-of-type(2n+1) {padding-left: 2rem; padding-right: 0; clear: both;}

.inner-text form div.cat { float:left; width:25%; }
.inner-text form div.cat li { list-style:none; padding:0; margin:0; border-bottom:1px solid #dddddd; }
.inner-text form div.cat a { color:#484848; padding:0.5rem; display:block; }
.inner-text form div.cat a.active { background:#000; color:#FFF; }

.inner-text div.participants  { text-align:left; float:left; width:75%; }
.inner-text div.participants p {width:auto; float:none; padding-left: 2rem; padding-bottom:0; padding-top: 1rem}
.inner-text div.cat { float:left; width:25%; }
.inner-text div.cat li { list-style:none; padding:0; margin:0; border-bottom:1px solid #fff; }
.inner-text div.cat a { color:#000; padding:0.5rem; display:block; text-decoration:none; }
.inner-text div.cat a.active { background:#e40139; color:#FFF; }
.inner-text h2 { margin-bottom: 1rem;}

.inner-text div.cat li.yellow-1 a { background:rgba(228,1,57,.2); }
.inner-text div.cat li.yellow-2 a { background:rgba(228,1,57,.4); }
.inner-text div.cat li.yellow-3 a { background:rgba(228,1,57,.6); }



input.final-btn { background:#e40139 !important; color:#FFF !important; }
.inner-text form input.final-btn[type="submit"]:hover {background: #e40139 !important; text-decoration: none; color: #31572c;}

header.scrolled .hi { color:#000; padding:0.5rem 0 0 0; }
header.scrolled .hi-icons-white { display:none; }
header .hi-icons-black { display:none; }
header.scrolled .hi-icons-black { display:block; }

/*------------------------start SELECT BOXES---------------------------------------*/
.inner-text form div.select {position: relative; display: inline-block; margin:0 1rem 0 0; width: 170px; float:left;}
.inner-text form div.select_on2 {width:48%; margin:0 2% 0 0;}
.inner-text form div.select_on3 {width:30.3%; margin:0 3% 0 0;}
.inner-text form div.select select {display:inline-block; width: 100%; cursor: pointer; padding:0.5rem; outline:0; border:1px solid #e40139; background: #ffffff; color: #696969; appearance: none; font-size:1rem; font-family: "Source Sans 3", sans-serif; -webkit-appearance: none; -moz-appearance: none;}
.inner-text form div.select select::-ms-expand {display: none;}
.inner-text form div.select select:hover,
.inner-text form div.select select:focus {color: #2d3e57; background: #ffffff;}
.inner-text form div.select__arrow {position: absolute; top:1rem; right:15px; width: 0; height: 0; pointer-events: none; border-style: solid; border-width: 8px 5px 0 5px; border-color: #696969 transparent transparent transparent;}
.inner-text form div.select select:hover ~ .select__arrow,
.inner-text form div.select select:focus ~ .select__arrow {border-top-color: #313715;}
.inner-text form div.select select:disabled { background-color: rgba(0,0,0,.1); border:1px solid #D6D4DA; }
.inner-text form label.l-site { padding:0.5rem 0 0 0; display:inline-block; }
.inner-text form div.select { padding-bottom:1rem;}

/*------------------------end SELECT BOXES---------------------------------------*/

.inner-text form div.nominated:last-of-type { clear:both; float:left; width:100%; text-align:left;}


table.jury-info { font-size:0.875rem;}
table.jury-info tr td { padding:0.5rem 0.5rem; }
table.jury-info tr td:nth-of-type(6), table.jury-info tr td:nth-of-type(7), table.jury-info tr td:nth-of-type(8) {text-align:center;}
table.jury-info tr td:nth-of-type(3) img { width:100%; max-width:70px; }

table.rank { font-size:0.75rem;}
table.rank tr th { padding:0.5rem 0.25rem; }
table.rank tr td { padding:0.5rem 0.25rem; vertical-align:top; }
table.rank tr td:nth-of-type(3), table.rank tr td:nth-of-type(4), table.rank tr td:nth-of-type(5) { width:22%; }
table.rank tr td:nth-of-type(3) img { width:100%;}
table.rank tr td:nth-of-type(2) { width:18%; }
table.rank tr td:nth-of-type(6) { width:6%; }
table.rank tr td:nth-of-type(7) { width:6%; }
table.rank tr td:nth-of-type(3) table tr td, table.rank tr td:nth-of-type(4) table tr td, table.rank tr td:nth-of-type(5) table tr td { border:0; background:#eee; border-top:1px solid #FFF; padding:0.25rem; }

table.rank2 { font-size:0.75rem;}
table.rank2 tr th { padding:0.5rem 0.25rem; }
table.rank2 tr td { padding:0.5rem 0.25rem; vertical-align:top; }
table.rank2 tr td:nth-of-type(3), table.rank tr td:nth-of-type(4), table.rank tr td:nth-of-type(5) { width:22%; }
table.rank2 tr td:nth-of-type(1) { width:2%; }
table.rank2 tr td:nth-of-type(2) { width:19%; }
table.rank2 tr td:nth-of-type(6) { width:6%; }
table.rank2 tr td:nth-of-type(7) { width:6%; }
table.rank2 tr td:nth-of-type(3) table tr td, table.rank2 tr td:nth-of-type(4) table tr td, table.rank2 tr td:nth-of-type(5) table tr td { border:0; background:#eee; border-top:1px solid #FFF; padding:0.25rem; }
table.rank2 tr td:nth-of-type(3) table tr td:nth-of-type(1) { width:90%; }
table.rank2 tr td:nth-of-type(3) table tr td:nth-of-type(2) { width:10%; }
table.rank2 tr td:nth-of-type(4) table tr td:nth-of-type(1) { width:90%; }
table.rank2 tr td:nth-of-type(4) table tr td:nth-of-type(2) { width:10%; }
table.rank2 tr td:nth-of-type(5) table tr td:nth-of-type(1) { width:90%; }
table.rank2 tr td:nth-of-type(5) table tr td:nth-of-type(2) { width:10%; }


.num-place { background:#fedc34; display:block; padding:0.25rem 0.5rem; }
.scloll-part { height:130px; overflow-y:auto; }

table.vote-jury { font-size:0.875rem; margin-bottom:2rem;}
table.vote-jury tr td { padding:0.5rem 0.5rem; }
table.vote-jury tr td:nth-of-type(1) { width:5%; }
table.vote-jury tr td:nth-of-type(2) { width:85%; }
table.vote-jury tr td:nth-of-type(3) { width:10%; }

table.admin tr td:nth-of-type(1) { width:3%; }
table.admin tr td:nth-of-type(2) { width:22%; vertical-align:text-bottom; }
table.admin tr td:nth-of-type(3) { width:3%; }
table.admin tr td:nth-of-type(4) { width:72%; font-size:0.75rem; line-height:1.125rem; }
table.admin tr th { padding:.5rem; }

.participants .big-data tr td { font-size:0.750rem; padding:0.250rem;}
.participants .big-data tr th { font-size:0.875rem; padding:0.50rem;}

.home-link { position:relative; }
.home-link img { position:absolute; margin:-2.5rem 0 0 1.75rem; }

.inner-text form div.participants p.unselect-part { padding:0 0 2rem 0; }
.inner-text form div.participants p.select-part { border:1px solid #e40139; padding:1rem 0 1rem 0.75rem; margin:0 0 2rem 0; }
.inner-text form div.participants p.select-part img { vertical-align:middle; margin-right:0.5rem;}

.inner-text form div.descr-text { font-size:0.875rem; background:#eee; padding:1.5rem 2rem 1rem 2rem; margin:0 0 1rem 0; }
.inner-text form div.descr-text p { float:none; width:100%; padding:0 0 0.75rem 0 !important; line-height:1.25rem; }
.inner-text form div.descr-text p:nth-of-type(2n+1) { /*padding:0 !important; */}
.junior-text { font-size:0.75rem; background: #fff ; padding:0 !important; margin: 0;}
div.descr-text ul li { line-height:1.4; }

.inner-text2 form div.descr-text { font-size:0.875rem; background:#eee; padding:1.5rem 2rem 1rem 2rem; margin:0 0 1rem 0; }
.inner-text2 form div.descr-text p { float:none; width:100%; padding:0 0 0.75rem 0 !important; line-height:1.25rem; }
.inner-text2 form div.descr-text p:nth-of-type(2n+1) { /*padding:0 !important; */}
div.descr-text2 ul li { line-height:1.4; }

.inner-text table.participant {padding: 0; margin: 0; width: 100%; border-collapse: collapse;}
.inner-text table.participant tr th {background: #31572c; border:none; color: #ffffff; padding: .7rem 1rem; text-align: left}
.inner-text table.participant tr td {background: #ffffff; border:none; padding: .7rem 1rem 0 0; text-align: left; vertical-align:top; }
.inner-text table.participant tr td:nth-of-type(1) { width:40%;}
.inner-text table.participant tr td.desr-site { font-size:0.75rem; line-height:1.25rem; }
.inner-text table.participant img { width:100%; }

.inner-text form div.select-rating { color:#000; padding:0.5rem; margin-top:2rem; background: #ffffff;}
.inner-text form div.vote {background:#ebebeb;}
.inner-text form div.select-rating a { color:#000; display:inline-block; padding-top:0.25rem; text-decoration: underline; }
.inner-text form div.select-rating a.link { text-decoration: none; color:#000;}
.inner-text form div.select-rating a {  color:#000;}
.inner-text form div.select-rating a.link:hover { text-decoration:underline;}
.inner-text form div.select-rating div.select { padding:0; }
.inner-text form div.select-rating div.select select { border:1px solid #888888; }
.inner-text form div.descr { padding-bottom:1rem; margin-bottom:1rem; border-bottom:1px solid #dddddd; }

.inner-text .user form div.select { width:100%; padding-bottom:0; padding-top:0.5rem;}
.inner-text .user table tr td { border:none; padding:.7rem 1rem 0 0; }
.inner-text .user table tr td:nth-of-type(1) { width:30%; }
.inner-text .user table tr td img { max-width:100%; }

.segment { position: absolute; text-align: center; width:auto; top: -7rem; left:50%; transform: translateX(-50%); color:#000; border:0px solid #000;}

.ch-cat { float:left; font-size:1.25rem; font-weight:400; color:#31572c; width: auto !important; padding-right:2rem; }
.sites ul { clear:both; list-style:none; }
.inner-text .sites ul li { width:auto; float:none; text-align:left; margin:0; }
.site-url { padding:0 0 2rem 2.5rem !important; text-align:left !important; }
.inner-text form .sites .radio-label { margin-bottom:0 !important; }


.inner-text form div.add-cat { width:auto;}

.remodal, [data-remodal-id]{display:none;}
.remodal-overlay{position:fixed;z-index:9999;top:-5000px;right:-5000px;bottom:-5000px;left:-5000px;display:none;}
.remodal-wrapper{position:fixed;z-index:10000;top:0;right:0;bottom:0;left:0;display:none;overflow:auto;text-align:center;-webkit-overflow-scrolling:touch;}
.remodal-wrapper:after{display:inline-block;height:100%;margin-left:-0.05em;content:"";}
.remodal-overlay, .remodal-wrapper{-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.remodal{position:relative;outline:none;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%;text-align:left;font-size:.875rem;}
.remodal-is-initialized{display:inline-block;}
.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened{-webkit-filter:blur(3px);filter:blur(3px);}
.remodal-overlay{background:rgba(43, 46, 56, 0.9);}
.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing{-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.remodal-overlay.remodal-is-opening{-webkit-animation:remodal-overlay-opening-keyframes 0.3s;animation:remodal-overlay-opening-keyframes 0.3s;}
.remodal-overlay.remodal-is-closing{-webkit-animation:remodal-overlay-closing-keyframes 0.3s;animation:remodal-overlay-closing-keyframes 0.3s;}
.remodal-wrapper{padding:10px 10px 0;}
.remodal{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;margin-bottom:10px;padding:35px;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);color:#2b2e38;background:#fff;}
.remodal.remodal-is-opening,
.remodal.remodal-is-closing{-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.remodal.remodal-is-opening{-webkit-animation:remodal-opening-keyframes 0.3s;animation:remodal-opening-keyframes 0.3s;}
.remodal.remodal-is-closing{-webkit-animation:remodal-closing-keyframes 0.3s;animation:remodal-closing-keyframes 0.3s;}
.remodal,
.remodal-wrapper:after{vertical-align:middle;}
.remodal-close{position:absolute;top:0;right:0;display:block;overflow:visible;width:35px;height:35px;margin:0;padding:0;cursor:pointer;-webkit-transition:color 0.2s;transition:color 0.2s;text-decoration:none;color:#ef0410;border:0;outline:0;background:transparent;}
.remodal-close:hover,
.remodal-close:focus{color:#2b2e38;}
.remodal-close:before{font-family:Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;font-size:32px;line-height:35px;position:absolute;top:0;left:0;display:block;width:35px;content:"\00d7";text-align:center;}
@-webkit-keyframes remodal-opening-keyframes{from{-webkit-transform:scale(1.05);transform:scale(1.05);opacity:0;}
to{-webkit-transform:none;transform:none;opacity:1;}
}
@keyframes remodal-opening-keyframes{from{-webkit-transform:scale(1.05);transform:scale(1.05);opacity:0;}
to{-webkit-transform:none;transform:none;opacity:1;}
}
@-webkit-keyframes remodal-closing-keyframes{from{-webkit-transform:scale(1);transform:scale(1);opacity:1;}
to{-webkit-transform:scale(0.95);transform:scale(0.95);opacity:0;}
}
@keyframes remodal-closing-keyframes{from{-webkit-transform:scale(1);transform:scale(1);opacity:1;}
to{-webkit-transform:scale(0.95);transform:scale(0.95);opacity:0;}
}
@-webkit-keyframes remodal-overlay-opening-keyframes{from{opacity:0;}
to{opacity:1;}
}
@keyframes remodal-overlay-opening-keyframes{from{opacity:0;}
to{opacity:1;}
}
@-webkit-keyframes remodal-overlay-closing-keyframes{from{opacity:1;}
to{opacity:0;}
}
@keyframes remodal-overlay-closing-keyframes{from{opacity:1;}
to{opacity:0;}
}
@media only screen and (min-width:641px){.remodal{max-width:1000px;}
}
.lt-ie9 .remodal-overlay{background:#2b2e38;}
.lt-ie9 .remodal{width:700px;}
.container{position:relative;z-index:1;}
.modal-content{text-align:left !important;}
.modal-content table{padding:0;margin:0;width:100%;border-collapse:collapse;border-left:1px solid #eeeeee;}
.modal-content table tr td{padding:0.5rem;border-right:1px solid #eeeeee;border-bottom:1px solid #eeeeee;}
.modal-content table tr:hover td{background:#eee;}
.modal-content table tr th{padding:0.5rem;background:#88954d;color:#ffffff;text-align:left;text-transform:uppercase;}
.modal-content h2{padding:0 0 0.5rem;margin:0;font-size:2rem;text-transform:uppercase;font-weight:700;color:#88954d;}


.inner-text form .psave {display: inline-block; text-decoration:none;  font-size: 1.25rem; font-weight:600; background:#e40139; color:#fff; border-radius:4px; padding:1rem 1.75rem; margin:0 0 1rem 0; border:0; cursor:pointer; }
.inner-text form .psave:hover {top: -2px; left: -2px; text-decoration:none; box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.5);}
.red {color:#c00000;}
.red a:hover {color:#c00000; text-decoration: underline;}
 

